body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{
	margin: 0;
	padding: 0;
}
body{
	min-width: 1000px;
}
*{
	font-family: "微软雅黑";
	box-sizing: border-box;
}

a{
	text-decoration: none;
}

img{
	display: block;
	border: none;
}

li{
	list-style: none;
}

.clear{
	zoom: 1;
}
.clear:before, .clear:after{
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
